[Unit]
Description=Gromox timer service
Documentation=man:timer(8gx)

[Service]
Type=simple
User=gromox
ExecStart=/usr/local/libexec/gromox/timer
ProtectSystem=yes

[Install]
WantedBy=multi-user.target
